document.oncontextmenu=new Function("event.returnValue=false;"); //禁止右键功能,单击右键将无任何反应 

function showsubmenu(sid)
{
whichEl = eval("menu" + sid);
if (whichEl.style.display == "none")
{

var i=1 
for (i=1;i<=11;i++) 
{ 
if(i!=sid)   {
    eval("menu" + i + ".style.display=\"none\";");
	eval("menuTitle" + i + ".style.background=\"url(images\/+.jpg) no-repeat 5px 45% #E3F4FC\";");
   }
   else   {
    eval("menu" + sid + ".style.display=\"\";");
	eval("menuTitle" + sid + ".style.background=\"url(Images\/-.jpg) no-repeat 5px 45% #E3F4FC\";");
   }
} 

}
else {
    eval("menu" + sid + ".style.display=\"none\";");
	eval("menuTitle" + sid + ".style.background=\"url(images\/+.jpg) no-repeat 5px 45% #E3F4FC\";");
}
}